

html {
	font-family: arial,helvetica;
}

a {
	color: #0000CC;
}


b, strong {
	font-weight: bold;
}


.mb_post P {
	line-height: 1.2em !important;
}



.mb_post cite:first-of-type {
	line-height: 1.2em;
	display: block;
	margin-bottom: 2px;
}


.rowsafari {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}





.nzd_content {
	background-color: #f8f8f8;
}


select {
	padding-top: 3px;
	padding-bottom: 3px;
}

.nzd_content a:hover, .nzd_content a:visited {
	color: #551A8B;
}


.nzd_pagination {
	margin-top: 20px;
}

.emact, .nonborderbox * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.pagecenter {
	width: auto;
	max-width: 980px;
	min-width: 0px !important;
}

.valign-middle {
	display: flex;
	flex-direction: column;
	justify-content: center;
}


/*.subtabsholder ul {margin-bottom: -2px;}*/

.subtabsholder ul {
	/*height: 28px;*/
}

.subtabsholder {
	height: 30px !important;
}

#resp_hdr {
	background-color: #333;
	display: none;
}

/*#galleryContainer div {
    height: auto;
}*/

/*.bgpic {min-height: 215px;}*/

.ftrFooter {
	background: none;
}

	.ftrFooter UL {
		height: auto;
		padding: 0px;
		clear: both;
		background-color: #E8D296;
	}

li.ftr_jointext A B {
	color: orange;
}


/* ICONS */


i.arrow {
	vertical-align: 2px;
	border: solid black;
	border-width: 0 3px 3px 0;
	display: inline-block;
	padding: 3px;
}

	i.arrow.right {
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
	}

	i.arrow.left {
		transform: rotate(135deg);
		-webkit-transform: rotate(135deg);
	}

	i.arrow.up, .a_accordion.down i.arrow {
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
	}

	i.arrow.down, .a_accordion i.arrow {
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
	}



.feature-tags ul {
	padding-left: 0px;
}

.nzd_body {
	width: auto;
	background-color: #f8f8f8;
}

#burgerlhs {
	display: none;
}


.footer-toptags .feature-tags {
	width: auto;
}

.minipro {
	border-radius: 7px;
	line-height: 1.2em;
	margin-left: 3px;
}

.ps {
	border-radius: 3px;
}


.nzd_infobox {
	border: solid 1px #e4e4e4;
	margin: 20px auto;
	padding: 10px 10px 10px 50px;
	background-color: #ececec;
	background-image: url('/i/ico-faq.gif');
	background-repeat: no-repeat;
	background-position: 10px center;
	border-radius: 10px;
}

.ban_bb {
	background-image: url('https://i.nzd.co.nz/nd/i/logo-nzd-175.gif');
	background-repeat: no-repeat;
	background-position: left center;
	/*width: 175px;*/
	height: 120px;
	border: none;
	margin-bottom: 0px !important;
	display: block;
	padding-left: 175px;
	text-align: left;
}


#webadsbbcont_bot {
	float: none;
}

.webadsbbcont_responsive {
	float: left;
	/*width: 760px;*/
	height: 120px;
	text-align: center;
}

.webadsskydest_responsive {
	width: 160px;
	height: 605px;
}

/*.webadsbbcont_responsive {
    display: none;
}*/


/*#nav_login {display: none;}*/

#rightmenu li {
	padding-right: 0px;
}

#rightmenu ul li ul li a {
	height: 33px;
}


.nzd_goldtitle {
	margin-bottom: 10px;
}


H4 {
	color: #FFB500;
}

.rc_box_2018 {
	border: solid 1px #ccc;
	border-radius: 10px;
	background-color: #e4e4e4;
	max-width: 250px;
	margin: 20px auto;
}

.rc_content_2018 {
	padding: 10px;
}

.rc_join {
	margin: 20px auto;
}

.row-centered {
	text-align: center;
	margin-left: 0px;
	margin-right: 0px;
}

.col-centered {
	display: inline-block;
	float: none;
	/* reset the text-align */
	text-align: left;
	/* inline-block space fix */
	margin-right: -4px;
	text-align: center;
}


/* footer */

.footer-toptags .feature-tags {
	width: auto;
	float: none;
	margin-left: 16px;
}



/* Gold Home */


ul.goldhome li a {
	display: none
}



.gh_welcometxt_tab {
	padding: 7px 0 0 0;
}

	.gh_welcometxt_tab p {
		margin: 0px;
	}

.gh_searchform {
	margin-top: 10px;
	width: 100%;
}

.contactusers {
	padding-left: 20px;
}

#tabContainer {
	background-repeat: no-repeat;
}

/* --------------------------------------------- */
Extra CSS menu for email
/* --------------------------------------------- */
/*#_nzdmail a.aub {
	background-color: #cc0000;

}

#_nzdmail a {*/
	/*color: white;*/
/*}
#_nzdmail {*/
	/*background-color: #cc0000;*/
	/*border-radius: 10px;
}

.newmail#_nzdmail A:first-of-type {
	zzbackground-color: #cc0000;
	border-radius: 10px;
}

	.newmail#_nzdmail_ham a.fly, .newmail#_nzdmail_ham a {
		zzbackground-image: url('https://i.nzd.co.nz/nd/i/bg-mtabs-nm.gif');
		background-color: #cc0000;
		border-radius: 10px;
	}


#hamburgermenu :hover ul li a img {
	display: none;
}*/

#addmenu {
	/*width: 670px;*/
	padding: 0;
	margin: 0;
	list-style: none;
	height: 35px;
	position: relative;
	z-index: 500;
	font-family: arial, verdana, sans-serif;
	font-weight: normal;
	float: left;
	margin-left: 60px;
	margin-top: -35px;
}


	#addmenu li {
		float: left;
		margin-right: 1px;
	}

		#addmenu li a {
			display: block;
			float: left;
			height: 35px;
			line-height: 35px;
			background: #333 url('https://i.nzd.co.nz/nd/i/bg-mtabs.gif') repeat-x top left;
			color: #EEFFDF;
			text-decoration: none;
			font-size: 11px;
			padding: 0 23px 0 23px;
		}

			#addmenu li a:hover {
				z-index: 200;
				position: relative;
				color: #fff;
				background: #E8D296 url('https://i.nzd.co.nz/nd/i/bg-mtabs-hov.gif') repeat-x top left;
				text-decoration: none;
				font-weight: bold;
			}

	#addmenu ul li:hover img {
		filter: alpha(opacity=100);
		-moz-opacity: 1;
		-khtml-opacity: 1;
	}

	#addmenu ul li img {
		border: none;
		vertical-align: middle;
		filter: alpha(opacity=50);
		-moz-opacity: 0.5;
		-khtml-opacity: 0.5;
	}

	#addmenu table {
		border-collapse: collapse;
		width: 0;
		height: 0;
		position: absolute;
		top: 0;
		left: 0;
	}

	/* Default link styling */
	/* Style the list OR link hover. Depends on which browser is used */
	#addmenu li:hover {
		position: relative;
		z-index: 200;
	}


		/* Selected tab hover */
		#addmenu li:hover > a {
			color: #fff;
			background: #E8D296 url('https://i.nzd.co.nz/nd/i/bg-mtabs-cur.gif') repeat-x top right;
		}

			/* UNselected tab hover */
			#addmenu li:hover > a.sub {
				color: #fff;
				background: #E8D296 url('https://i.nzd.co.nz/nd/i/bg-mtabs-cur.gif') repeat-x top left;
			}



	#addmenu li a.sub {
		border-right: solid 1px #333;
	}

	/* Main menu selected tab, no sub menu? */
	#addmenu li.current a {
		color: #000;
		background: #E8D296 url('https://i.nzd.co.nz/nd/i/bg-mtabs-sel.gif') repeat-x top right;
	}

		/* Main menu selected tab */
		#addmenu li.current a.sub {
			color: #000;
			background: #E8D296 url('https://i.nzd.co.nz/nd/i/bg-mtabs-sel.gif') repeat-x top right;
		}

	/* Drop down menu */
	#addmenu :hover ul {
		left: 0;
		top: 35px;
	}

	#addmenu ul {
		border-bottom: solid 2px black;
		width: 150px;
	}

	/* keep the 'next' level invisible by placing it off screen. */
	#addmenu ul, #addmenu :hover ul ul {
		position: absolute;
		left: -9999px;
		top: -9999px;
		margin: 0;
		padding: 0;
		list-style: none;
		font-weight: normal;
	}

	/* counts for chat, wo & email */
	#addmenu .cwo, #addmenu .cem, #addmenu .cc {
		font-weight: normal;
	}

	/* Drop down menu blocks*/
	#addmenu :hover ul li {
		margin: 0;
		border-bottom: solid 1px #fff;
		background: #f3e8ca;
		border-right: solid 2px black;
		border-left: solid 1px #999;
	}

		/* Drop down menu main */
		#addmenu :hover ul li a {
			width: 120px;
			text-indent: 0px;
			padding-left: 5px;
			background: #f3e8ca;
			color: #000;
			height: 30px;
			line-height: 30px;
		}

			#addmenu :hover ul li a img {
				width: 20px;
				height: 16px;
				background-image: url('https://i.nzd.co.nz/nd/i/16/ico-menu-all.gif');
				background-repeat: no-repeat;
			}

			#addmenu :hover ul li a.fly {
				background: #f3e8ca url('https://i.nzd.co.nz/nd/i/right-arrow.gif') no-repeat right center;
			}

	/* Sub menu mouseovers */
	#addmenu :hover ul :hover {
		background-color: #f1dfac;
	}

	#addmenu ul ul li {
		width: 100%;
	}

		#addmenu ul ul li:hover {
			font-weight: bold;
		}

	#addmenu :hover ul :hover ul {
		border-bottom: solid 2px black;
		left: 150px;
		top: -1px;
		white-space: nowrap;
		width: 130px;
		z-index: 200;
		height: auto;
	}


	/* not used?*/
	#addmenu ul li ul {
		border-bottom: solid 1px blue;
	}

	/* Sub menu mouseover with sub sub menu */
	#addmenu :hover ul :hover a.fly {
		background-color: #e8d296;
		font-weight: bold;
	}


	/* Drop down hover */
	#addmenu :hover ul li.currentsub a {
		background: #f1dfac;
		color: black;
	}


		/* Drop down selected block */
		#addmenu :hover ul li.currentsub a.fly {
			background: #E8D296 url('https://i.nzd.co.nz/nd/i/right-arrow.gif') no-repeat right center;
			color: #000;
		}

	/* Sub flyout menu */
	#addmenu :hover ul :hover ul li a {
		width: 120px;
		padding: 0;
		text-indent: 10px;
		height: 22px;
		line-height: 22px;
		background-color: #f3e8ca;
		color: #000;
	}

	/* Selected */
	#addmenu :hover ul :hover ul :hover {
		background-color: #E8D296;
		color: #000;
	}

	#addmenu :hover ul :hover ul li.currentfly a,
	/* Selected on fly out */
	#addmenu :hover ul :hover ul li.currentfly a:hover {
		background-color: #E8D296;
		color: red;
	}


/*
   --------------------------------------------- 
End Extra CSS menu for email
   --------------------------------------------- */
/*

	Start Media Queries from here

*/
/* #### Mobile Phones Portrait #### */

@media screen and (max-device-width: 480px) and (orientation: portrait) {
	/* some CSS here */
}

/* #### Mobile Phones Landscape #### */
@media screen and (max-device-width: 640px) and (orientation: landscape) {
	/* some CSS here */
}

/* #### Mobile Phones Portrait or Landscape #### */
@media screen and (max-device-width: 640px) {
	/* some CSS here */
}

/* #### iPhone 4+ Portrait or Landscape #### */
@media screen and (min-device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) {
	/* some CSS here */

}

/* #### iPhone 5 Portrait or Landscape #### */
@media (device-height: 568px) and (device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) {
	/* some CSS here */


}

/* #### iPhone 6 and 6 plus Portrait or Landscape #### */
@media (min-device-height: 667px) and (min-device-width: 375px) and (-webkit-min-device-pixel-ratio: 3) {
	/* some CSS here */
}

/* #### Tablets Portrait or Landscape #### */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	/* some CSS here */
}

/* #### Desktops #### */
@media screen and (min-width: 1024px) {
	/* some CSS here */
}



@media only screen and ( max-width: 800px ) {

	body.safari .pagecenter {
		max-width: 100% !important;
		width: 100% !important;
	}


	#imgonline {
		display: none;
	}

	#imgoffline {
		display: none;
	}

	#gh_contactsonline {
		display: none;
	}

	.contactusers {
		padding-left: 0px;
	}

	#tabContainer #tabContent #about .sec_bodytext {
		background-image: url("/i/bg-homeintro-faded.jpg");
		background-repeat: no-repeat;
		background-position: bottom right;
	}


	#hp_intro_notloggedin {
		background-image: url("/i/bg-homeintro-faded.jpg");
		background-repeat: no-repeat;
		background-position: bottom right;
	}
}

/* Home page */
#loginbox {
	background-image: none;
}


.hp_welcometxt_tab {
	width: auto;
	height: auto;
	margin-right: 10px;
	margin-top: 22px;
	background-image: none;
}

	.hp_welcometxt_tab H4 {
		margin-top: 0px;
	}

.hpwelcometext {
	width: 100%;
}

.hpwelcometext a {
text-decoration: underline;

}
	.hp_featuredmember_main {
	height: auto;
	white-space: normal;
}



.hp_featuredmember {
	min-width: 250px;
	height: auto;
	width: 100%;
	float: none;
	max-width: 100%;
	margin-bottom: 0px;
}

.hp_featuredmember_main {
	min-height: 150px;
	border-radius: 10px;
	width: 100%;
}

	.hp_featuredmember_main .pm {
		border-radius: 10px;
		margin-left: 10px;
		max-height: 140px;
	}


.hp_featuredmember_title {
	/*width: 300px;*/
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.hp_feagaltxt A {
	color: #0000FF;
	text-decoration: underline;
}

.hp_searchform {
	margin-top: 0px;
}

.hp_featuredmember_info {
}

.hp_featuredmembers_holder .col-6 {
	padding: 0px;
}


.hp_featuredmembers_div {
	width: auto;
	float: none;
	text-align: center;
}



#hp_search_form, #hp_search_form .input-group-text, .clickselect > .custom-select {
	font-size: 14px;
}



.clickselect > div {
	margin-bottom: 10px;
	padding-top: 4px;
}

#hp_btn_search_cont {
	margin: 5px 5px 0px 5px !important;
}


.hp_search_prompt {
	background-image: url('https://i.nzd.co.nz/nd/i/txt-quicksrch.gif');
	background-repeat: no-repeat;
	background-position: 0% 50%;
	width: 120px;
	height: 24px;
	display: inline-block;
}

.hp_featuredmembers_tab .feamem {
	padding-top: 3px;
}

.hp_featuredmembers_holder.row {
	max-height: 250px;
}

.hp_featuredmembers_cont {
	text-overflow: ellipsis;
}

	.hp_featuredmembers_cont h6 {
		margin-top: 15px;
	}

	/*.hp_featuredmembers_cont .row .col {
		padding-left: 0;
		padding-right: 0;
		max-width: 130px;
	}*/

	.hp_featuredmembers_cont .row {
		text-align: center;
	}



	.hp_featuredmembers_holder .mem_info, .hp_featuredmembers_cont .mem_info {
		background-color: rgba(255,255,255,0.8);
		text-align: center !important;
		white-space: nowrap;
		overflow: hidden;
		padding-top: 0px;
		padding-bottom: 0px;
		margin-bottom: -5px;
		text-overflow: ellipsis;
	}





		.hp_featuredmembers_holder .mem_info img {
			/*display: none;*/
		}

.handle {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}


.pml, .pmp {
	background-position: center center;
	background-repeat: no-repeat;
	max-width: 100%;
	margin-left: 5px;
}

.hp_featuredmembers_holder .handle {
	/*font-weight: bold;*/
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.hp_feagaltxt {
	float: right;
	margin-right: 10px;
	margin-top: 10px;
}

.hp_feat_member_col {
	margin: 0 1%;
	font-size: 11px;
	line-height: 120%;
}


.hp_fea_thumb {
	/*display: inline-block !important;*/
	background-repeat: no-repeat;
	background-size: cover;
	max-width: 140px;
	background-position: center center;
	margin-left: auto;
	margin-right: auto;
	border-radius: 5px;
	border: solid 1px #ccc;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 102px;
}


.hp_box_gradient {
	background-image: none;
	border: solid 1px #ccc;
	border-radius: 5px;
	padding: 10px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0ecda+0,efefef+33 */
	background: #f0ecda !important; /* Old browsers */
	background: -moz-linear-gradient(top, #f0ecda 0%, #efefef 33%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f0ecda 0%,#efefef 33%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f0ecda 0%,#efefef 33%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0ecda', endColorstr='#efefef',GradientType=0 ) !important; /* IE6-9 */
}

#tabContainer {
	width: auto !important;
	left: auto !important;
}

#tabMenu {
	height: auto !important;
}

#tabNav {
	margin-bottom: 20px;
	min-height: 300px;
}

#tabContent {
	border-radius: 5px;
	height: auto !important;
}


#hp_intro_notloggedin {
	background-image: url('https://i.nzd.co.nz/nd/i/bg-homeintro.jpg');
	background-repeat: no-repeat;
	background-position: bottom right;
}

/* Gold Home */

.contactusers {
	width: 100%;
}

.contactlisttit {
	width: 100%;
}


/* messageboards */


.mb_threadsubj {
	width: 75%;
	display: block;
}


	.mb_threadsubj cite {
		display: block;
	}

.mb_threadauthor {
	float: right;
	display: block;
	width: 25%;
	text-align: left;
	font-size: 1em;
	margin-top: -14px;
}

.mb_threaddate {
	float: right;
	width: 120px;
	text-align: right;
}

#nav_mb {
	float: right;
	margin-bottom: 10px;
}

.mb_int {
	margin-bottom: 10px;
}

.mb_ssub {
	margin-bottom: 10px;
	margin-top: 10px;
}

.mb_ssub_select {
	margin-bottom: 10px;
	margin-top: 10px;
}

.mb_ssub_links {
	line-height: 2em;
	margin-bottom: 15px;
}


.mb_stats_dt {
	display: block;
}

.mb_stats_mb {
	display: none;
}

/* mail */


.checkfor {
	color: #ff8040;
}

	.checkfor A {
		color: #ff8040 !important;
		text-decoration: underline;
	}


.psq.avatar {
	background-size: contain;
	background-repeat: no-repeat;
}

.hoverWrapper .hoverShow a {
	opacity: 0.0;
}

.hoverWrapper:hover .hoverShow A {
	opacity: 1.0;
}


#mp_ps {
	float: left;
}

.mp_link {
	text-align: center;
}

.mp_text_dt {
	display: block;
}

.mp_text_mb {
	display: none;
}


.msg_readdate {
	margin: 10px 10px 0px;
	padding: 3px;
	border-radius: 10px;
	white-space: nowrap;
	background-color: rgb(255, 255, 228);
}

.mc_stats_dt {
	display: block;
}

.mc_stats_mb {
	display: none;
}


.sel_stdmsg {
	max-width: 60%;
}

.sel_new_photo {
	max-width: 40%;
}

.ib_dates {
	font-size: 1rem;
}

.lh.ib_subject, .lh.ib_fromto, .lh.ib_dates {
	font-size: 1rem;
}



#tr_btn_sendmsgtop input {
	/*display: none;*/
}

.belowtextarea {
	max-width: 100%;
}


/* advert */
.profilenotes {
	margin-top: 0px;
	max-width: 145px;
}


.pro_quals {
	margin: auto;
}

.memberactions {
	width: auto;
}

#contactbuddyblocked {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}


#popupContact {
	max-width: 100%;
	padding: 4px;
}

#imgImage {
	max-width: 100%;
}

#popupContactClose {
	/* margin-top: 3px; */
	/* margin-right: 3px; */
	width: 66px;
	height: 26px;
	padding-right: 3px;
	display: block;
	position: absolute;
	right: 10px;
	background-color: #fff;
	text-align: right;
	/* border-bottom: solid 1px #ccc; */
}

#photos {
	max-width: 100%;
}

#mphoto {
	float: left;
}

#ph_previewlist {
	float: right;
	width: 76px;
	padding-top: 25px;
	border-bottom: solid 1px #ccc;
}

#largeImage {
	max-width: 99%;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}


.pro_thumb {
	float: left;
	height: 130px;
	width: 100px;
	text-align: center;
}

	.pro_thumb cite {
		line-height: 125%;
		display: inline-block;
		margin-top: 6px;
		padding: 0px 10px;
	}

#NoteEditorPopup {
	z-index: 2;
}

#popupContact {
	height: 480px;
}

.mem_prompts {
	white-space: nowrap;
	text-align: right !important;
	padding: 1px 0px;
}

.mem_data {
	white-space: nowrap;
	padding: 1px 0px 1px 5px;
	font-weight: bold;
}

.mem_info_data {
	font-weight: bold;
	padding-left: 5px;
}


/* edit advert  (personalise) */
	#nzdprofileform fieldset {
	width: 85%;
}

#nzdprofileform .mainreason {
	width: 250px;
}

#nzdprofileform .dataprompt {
	width: 30%;
}

.dataprompt2col {
	text-align: center;
	padding-bottom: 10px !important;
}




/* Safari Fixes */


body.safari .form-control {
	width: 100%;
}

.row-safari .bglight {
	border: solid 1px;
}

.row-safari .bglight {
	border: solid 1px;
}

.safari .custom-select {
	width: auto !important;
}


.female .row-safari .bglight {
	border-color: #FFE4E4;
}

.male .row-safari .bglight {
	border-color: #E4E4FF;
}

.couple .row-safari .bglight {
	border-color: #FFF3B1;
}


.trans .row-safari .bglight {
	border-color: #FFE4FF;
}




fieldset {
	border-width: 1px !important;
	border-style: solid !important;
	border-color: #ccc;
	padding: .5rem !important;
}

legend {
	width: auto !important; /* Or inherit */
	padding: 0 10px; /* To give a bit of padding on the left and right */
	border-bottom: none;
	font-size: 1.3em;
}

/*#mbody {
	font-size: 1.1em;
}*/

input [type=textarea] {
	font-size: 1.1em;
}





/* Community */
/* Events */



.member_mini {
	float: right;
	display: inline-block;
	min-width: 130px;
	padding: 3px;
	border-radius: 5px;
	text-align: center;
}

#nzd_events_add fieldset {
	width: 80%;
}


/* Joining Forms */

.join_table td {
	padding: 5px;
}

/* Search Results listings */

.wo_btngo {
	margin-top: 5px;
}

.sr_gold_extraoptions {
	margin: 10px 0;
	background-color: #eaeaea;
	max-width: 600px;
	border-radius: 7px;
	padding: 5px;
	margin-bottom: 0px;
}

.nzd_linebreak {
	width: 100px;
}

.sf_1stcol {
	width: 208px;
}

.sf_tables {
	margin: auto;
}

.sr_bodytxt {
	font-style: italic;
	color: #666;
	line-height: 1.2em;
	padding-left: 18px;
	font-size: 0.9em;
}

	.sr_bodytxt a {
		text-decoration: underline;
	}

.sr_meminfo {
	font-size: 0.9em;
	margin-bottom: 10px;
}

.sf_placenames {
	font-family: tahoma,arial,helvetica;
	font-size: 0.9em;
}

	.sf_placenames input[type=checkbox] {
		margin-left: 10px;
	}

.sr p {
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 0px;
}


.wo_tblform .sel {
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.wo_tblform input[type='checkbox'] {
	margin-right: 2px;
}

.photocount {
	margin-top: -22px;
	padding-top: 0px;
	height: 20px;
}

.rsNav.rsBullets {
	height: 20px;
}

#swipe #container {
	height: 540px;
}


.sw_ticks li {
	height: auto !important;
}

.swipe_info {
	padding-left: 10px;
}


.lcol {
clear: left;
	zzpadding-top: 8px;
	margin-top: 8px;
	width: 75px;
	background-color: transparent;
	text-align: center;
	zzheight: 100px;
	padding-right: 5px;
	text-align: center;
	color: #999999;
	font: 8pt tahoma,arial,helvetica;
	background-color: transparent;
	float: left;
}

.sr .title {
	padding: 5px 0px 5px 5px;
	border-radius: 3px;
}

	.sr .title a {
		padding-left: 4px;
	}


.sr p {
	color: #333;
	line-height: 1.4;
}

	.sr p i {
		color: #333;
		line-height: 1.2;
		padding-top: 5px;
		padding-bottom: 0px;
		padding-right: 0px;
		margin-top: 10px;
	}

.sr .ph {
	width: 100px;
	height: 100px;
	text-align: center;
}

	.sr .ph .ps {
		background-repeat: no-repeat;
		background-size: contain;
		width: 100%;
		height: 100%;
	}


	.sr .ph.nors {
		background-position: center center;
		padding-top: 10px;
	}

		.sr .ph.nors .ps {
			width: 50px;
			height: 72px;
		}

div.sr {
	margin-bottom: 10px;
	clear: none;
}


.form_personalsettings {
	width: 650px;
}

	.form_personalsettings .firstcolumn {
		width: 45%;
	}

.form_personalsettings_tble2 {
	width: 100%;
}

.profile-updated {
	font-style: italic;
	text-transform: lowercase;
	font-size: 0.9em;
}

.profile-new {
	font-style: italic;
	text-transform: lowercase;
}

#wo_searchform label {
	margin-bottom: 0px;
}

#galleryContainer .cont_bgpic {
	padding-bottom: 0px !important;
}

#galleryContainer .mem_info {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}



.bgpic {
	cursor: pointer;
	margin: 0px !Important;
	margin: 0px !important;
	border: 0px !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
}

	.bgpic .ls {
		background-size: 100% auto;
		background-position: center center;
	}


	.bgpic .mem_info {
		margin-top: 190px;
		margin-bottom: -5px;
	}


.mem_info {
	display: inline-block;
	padding: 20px 5px !important;
	background-color: rgba(255,255,255,1) !important;
	border: none !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	width: 100%;
}


	.mem_info .handle {
		font-weight: bold;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}



.s_listgallery {
	text-align: right;
	margin-top: 5px;
}

.wo_topresultstext {
	margin-bottom: 0px !important;
}



#galleryContainer div.cont_bgpic {
	height: auto;
	margin-bottom: 1em;
	border-radius: 6px;
	position: relative;
}

#galleryContainer div.bgpic {
	height: auto;
	margin-bottom: 0px;
	background-size: cover;
	background-repeat: no-repeat;
}


.con_acts {
	display: inline-block;
	float: right;
}

.list_caption_body {
	display: none;
}

.list_caption_title {
	display: inline-block;
}

.hoverShow {
	text-align: right;
}

.wo_topresultstext {
	text-align: center;
	float: left;
}

h2.ad_caption {
	display: inline-block;
	color: black;
}

.photo-list-contacts {
	min-height: 120px;
	min-width: 120px;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 10px;
	position: relative;
}


.ad_photocount {
	width: 100%;
	position: absolute;
	bottom: 0px;
	background-color: rgba(255, 255, 255, 0.7);
	font-weight: bold;
	font-size: 10pt;
	left: 0px;
}



.online_con_mb {
	display: none;
}

.offline_con_mb {
	display: none;
}


.promo_valentines_scores {
	margin-top: 10px;
}

.nzd_body .promo_valentines_scores {
	display: none;
}




@media only screen and ( max-width: 1000px ) {

	.feature-tags {
		display: none;
	}

	.ui-listview > li > a.li_member {
		background: none !important;
	}
}



@media only screen and ( max-width: 869px ) {


		.subtabsholder {
		display: none;
	}

	.btnNZD_wrap {
		margin-bottom: 10px;
	}
}


@media only screen and ( max-width: 800px ) {
	.webadsskydest_responsive, .nzd_content_rhscol {
		display: none;
	}

	.mb_threadsubj {
		width: auto;
	}

	.mb_threadauthor {
		margin-left: 10px;
		font-size: 0.85em;
		width: auto;
		display: inline;
		margin-top: 0px;
	}

	.mb_threaddate {
		font-size: 0.85em;
	}



	.form_personalsettings {
		width: auto;
	}


	.nzd_body .promo_valentines_scores {
		display: block;
		margin-bottom: 20px;
	}

	.pagecenter {
		min-width: 100% !important;
	}

	.webadsbbcont_responsive {
		display: block;
	}

	#webadsbbdest_bot {
		float: none;
		display: block;
		width: 100%;
		text-align: center;
		height: 120px;
		margin: auto;
	}



	#img_paymentoptions_cont {
		display: none;
	}


	.nzd_goldtitle {
		display: none;
	}

	.footer-container {
		display: none;
	}

	.pagecenter {
		min-width: 440px;
	}

	#nav_login {
		display: inline-block;
	}

	#nzd_events_add fieldset {
		width: 100%;
	}


	.list_caption_body {
		display: block;
		font-weight: bold;
		margin-top: 5px;
	}

	.list_caption_title {
		display: none;
	}

	.frm_compose {
		padding: 5px;
	}
}

@media only screen and ( max-width: 768px ) {

	.passionwords_ad {
		text-align: center;
		
	}

		.passionwords_ad .cb {
			color: #ccc;
			font-size: 0.8rem;
			margin-top: 0px;
			margin-bottom: 6px;
		}


	.webads_insearchbanner {
		display: none;
	}



	#galleryContainer div {
		font-size: 0.9em;
	}



	.txt_meminfo {
		font-size: 0.9em;
		/*line-height: 1.3em;*/
	}

	/*.hp_fea_thumb {
		margin: auto;
	}*/

	.mem_info {
	}

	#tabContent h3 {
		font-size: 1.3rem;
	}


	#link_faceinfo {
		display: none;
	}

	.ld {
		font: 9pt black tahoma, arial, helvetica;
	}


	.mb_stats_dt {
		display: none;
	}

	.mb_stats_mb {
		display: block;
	}

	.mc_stats_dt {
		display: none;
	}

	.mc_stats_mb {
		display: block;
		display: inline-block;
		float: left;
		margin-left: 20px;
		color: #999;
	}


	.online_con_mb, .offline_con_mb {
		display: table-row;
		text-align: center;
		letter-spacing: 3pt;
		margin: auto;
	}

		.online_con_mb, .online_con_mb td, .offline_con_mb td {
		}


	.online_con_dt, .offline_con_dt {
		display: none;
	}
}


@media only screen and ( max-width: 640px ) {
	.hp_feagaltxt {
		display: none;
	}

	.hp_featuredmembers_cont H6 {
		margin-top: 20px !important;
		text-align: center;
		display: block !important;
	}

		.carousel-item.memcount2 {
			opacity: 0 !important;
	}

}


	@media only screen and ( max-width: 600px ) {

		.mem_info {
			padding: 0px !important;
		}

		.gd_giftform {
			width: 100%
		}

		.gd_giftform_content_head {
			background: #fff;
			padding: 0px;
		}


		#galleryContainer div.cont_bgpic {
			height: 190px;
		}

		#div_gh_advert, #div_gh_mail, #div_gh_mb, #div_gh_account, #div_gh_intro {
			display: none;
		}



		.table_indent.section_toolbar {
			margin-left: 4px;
			width: 100%
		}

		ul.goldhome li a {
			display: inline;
			padding-left: 6px;
			padding-right: 6px;
		}

		.mp_text_mb {
			text-align: center;
		}

		#mp_ps {
			float: none;
		}


		.txt_commsup {
			display: none;
		}

		#tabContainer #tabContent #about .sec_bodytext {
			background-size: 50%;
		}

		.img-join {
			display: none;
		}


		#galleryContainer .cont_bgpic {
			width: 45%;
		}

		#galleryContainer div.cont_bgpic .bgpic {
			background-size: cover;
			max-height: 200px;
		}

		#galleryContainer .mem_info {
			margin-top: 160px !important;
			padding-bottom: 10px !important;
			line-height: 1.5em;
			background-color: rgba(255,255,255,0.8) !important;
			/*			background-color: white !important;*/
		}

				#galleryContainer .mem_info .member_age {
				font-size:12px;
			}


			.ttextb img {
				display: none;
			}
	}


	@media only screen and ( max-width: 539px ) {




		#popupContact {
			width: 100%
		}


		.outerglow {
			width: 100%;
			padding: 0px;
		}

		.form_personalsettings td.firstcolumn {
			width: 90px;
		}

		#nzdprofileform fieldset {
			width: 100%;
		}

		#nzdprofileform .mainreason {
			width: 100%;
		}

		#nzdprofileform .dataprompt {
			width: 100px;
			font-size: 0.9em;
		}

		#nzdprofileform select {
			max-width: 100%;
		}




		.firststcolumnwidth {
			min-width: 0 !important;
			width: auto !important;
		}

		.nzd_formwidth {
			width: 100% !important;
		}

		.join_table {
			padding: 0px;
		}

			.join_table td {
				padding: 0 0 10px 0;
			}

		.re_readdate {
			font-size: 0.8em;
		}

		.re_goldstar {
			display: none;
		}

		.sr .ph.nors {
			padding-top: 0px;
		}

		.sr_bodytxt {
			zzpadding-left: 50px;
		}

		.srtable .sr_bodytxt {
			padding-left: 18px;
		}


		.profilenotes {
			width: auto;
		}

		.minipro {
			width: 110px;
			text-align: center;
			padding: 3px;
			line-height: 0.9em;
		}

			.minipro .ps {
				margin-right: 0px;
			}

		.mp_text_dt {
			display: none;
		}

		.mp_text_mb {
			display: block;
		}

		.minipro .mp_text {
			font-size: 0.8em;
		}

		.minipro .mp_link {
			display: none;
		}

		.hb_prompt {
			display: none;
		}

		.sf_maplink {
			display: none;
		}

		.sf_logo {
			display: none;
		}

		.sf_map {
			display: none;
		}

		.sf_1stcol {
			width: 120px;
		}


		ul.sw_ticks {
			padding-left: 0px;
		}

		.swipe_info h3 {
			margin-bottom: 6px;
			margin-top: 12px;
		}


		.sf_quicklinks ul li {
			margin-top: 10px;
			line-height: 1.2em;
		}

		#ph_previewlist {
			display: none;
		}


		#hp_btn_search_cont {
			margin: auto;
		}


		/*.hp_featuredmembers_cont .row .col {
		font-size: 10px;
	}*/


		.ban_bb {
			background-image: url(/i/logo-nzdating-ph.png);
			height: 70px;
		}

		.webadsbbcont_responsive {
			height: 70px;
		}

		.btnsend_mb {
			width: 50px;
			min-width: 50px;
			height: 40px;
		}
	}
	/* Bootstrap Change */
	@media (min-width: 576px) {
		.container {
			padding-right: 0px;
			padding-left: 0px;
/*			max-width: 95%;
*/		}
	}



	/* ----------- 950px - 1200px ----------- */
	@media screen and (min-width: 640px) and (max-width: 999px) {
		.hp_featuredmembers_cont .memcount4 {
			display: none !important;
		}


	}


@media only screen and ( max-width: 460px ) {

	.wo_btngo {
		height: 64px
	}


}

	@media only screen and ( max-width: 480px ) {


		.sel_stdmsg {
			max-width: 180px;
		}

		.sr .ph {
			width: 72px;
			height: 72px;
		}



		.webadsbbcont_responsive {
			width: 234px;
			height: 60px;
			max-width: 234px;
		}

		#webadsbbdest_bot {
			width: 234px;
			height: 60px;
			max-width: 234px;
		}


		.ban_bb {
			background-image: url(/i/logo-nzdating-ph.png) !important;
			height: 70px;
		}

		.nzd_body {
			padding: 0px 3px;
		}

		.pagecenter {
			min-width: 300px;
			max-width: 100% !important;
			width: 100% !important;
		}

		.nzd_content {
			max-width: 100%;
			border: none;
		}

		.hp_featuredmember_info {
			display: none;
		}

		#hp_intro_notloggedin {
			background: none;
		}

		h2 .ad_caption {
			display: block;
		}

		.box_info {
			display: none;
		}

		.hp_featuredmembers_cont .memcount4 {
			display: none;
		}

		.footer-container {
			display: none;
		}

		.business-tags {
			display: none;
		}

		.ui-listview > li > a.li_member {
			background: none !important;
		}

		.webadsbbcont_responsive {
			display: none;
		}

		#resp_hdr {
			display: none;
		}

	}


	@media only screen and ( max-width: 360px ) {

		.hp_featuredmembers_cont .memcount3 {
			display: none;
		}


		.ban_bb {
			background-image: url(/i/logo-nzd-f320px.png) !important;
			height: 70px;
		}

		.ld {
			font: 8.5pt black tahoma, arial, helvetica;
		}
	}

	@media only screen and ( max-width: 320px ) {
		#webadsbbdest_bot {
			display: none;
		}


		#hp_btn_search_cont {
			margin: auto;
		}
	}




	@media only screen and ( min-width: 800px ) {

		#navBar {
			display: block;
		}

		.page_events .startan {
			white-space: nowrap;
		}

	}
